Region Class Reference

Region class, used for inflation applicability. More...

`#include <ql/indexes/region.hpp>`

Inheritance diagram for Region:
[legend]

## Related Functions

(Note that these are not member functions.)
bool | operator== (const Region &, const Region &)
bool | operator!= (const Region &, const Region &)

## Inspectors

ext::shared_ptr< Data > | data_
const std::string & | name () const
const std::string & | code () const
| Region ()

## Detailed Description

Region class, used for inflation applicability.